NTAP-20231227-0010: CVE-2018-8088 SLF4j Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2018-8088

Summary

Multiple NetApp products incorporate SLF4J. SLF4j versions prior to 1.7.26 and 1.8.0-alpha1 through 1.8.0-beta2 are susceptible to a vulnerability which when successfully exploited could lead to disclosure

READ MORE